image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1960518043748048e+03, 0., 9.8947321407041966e+02, 0.,
       2.1960518043748048e+03, 7.3690630799242626e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.1541619419162256e-01, 2.9534438942471035e-02, 0., 0., 0.,
       0., 0., -6.6971800709512586e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9927857219630356e-01, 2.5464787916322094e-02,
       2.8175871338677237e-02, -2.5883613643081272e-02,
       9.9955832515026311e-01, 1.4601135831732889e-02,
       -2.7791611937645011e-02, -1.5319895534165814e-02,
       9.9949633671501237e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9357176599325408e+03, 0., 9.0633626556396484e+02, 0., 0.,
       1.9357176599325408e+03, 7.3712616729736328e+02, 0., 0., 0., 1.,
       0. ]
